Bug 843167 - [abrt] empathy-3.4.2.3-1.fc17: magazine_cache_trim: Process /usr/libexec/empathy-chat was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2.3-1.fc17: magazine_cache_trim: Process /usr/libexec/empa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:23e53054fa5868d9a0a6a81d01b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 15:02 EDT by Serge Pavlovsky
Modified: 2013-07-31 14:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:56:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.98 KB, text/plain)
2012-07-25 15:02 EDT, Serge Pavlovsky
no flags Details
File: smolt_data (4.47 KB, text/plain)
2012-07-25 15:02 EDT, Serge Pavlovsky
no flags Details
File: maps (85.06 KB, text/plain)
2012-07-25 15:02 EDT, Serge Pavlovsky
no flags Details
File: dso_list (18.01 KB, text/plain)
2012-07-25 15:02 EDT, Serge Pavlovsky
no flags Details

  None (edit)
Description Serge Pavlovsky 2012-07-25 15:02:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
comment:        it dies every now and then on clicks
crash_function: magazine_cache_trim
executable:     /usr/libexec/empathy-chat
kernel:         3.4.6-2.fc17.x86_64
pid:            19645
pwd:            /
time:           Срд 25 Июл 2012 21:39:42
uid:            1000
username:       pal
xsession_errors: 

backtrace:      Text file, 39917 bytes
dso_list:       Text file, 18442 bytes
maps:           Text file, 87106 bytes
smolt_data:     Binary file, 4580 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pal/11

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x60e43 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x1a407 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x61dc1 g_slice_free1 libglib-2.0.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x103de7 - libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0xfc63c - libtelepathy-glib.so.0 -
:2a1d8bd80d2fcce3c1b444f35d7b9c49dcfd939d 0x152b3f - libtelepathy-glib.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x45608 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x450fb - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x476e0 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:01b1fab0c46a0eedd799bcd83444f282a9bcb1be 0x2f64e main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dFmBkjDKeS,guid=854d5ccbd13e70b50509f2c7000024a8
:XDG_SESSION_COOKIE=059283a4da2512331bdc12cf0000000a-1343232594.892400-1731793683
:XDG_RUNTIME_DIR=/run/user/pal
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_UA.utf8
:SSH_AUTH_SOCK=/run/user/pal/keyring-bAWjNj/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17677,unix/unix:/tmp/.ICE-unix/17677
:LC_MONETARY=ru_UA.utf8
:LC_NUMERIC=ru_UA.utf8
:LC_TIME=ru_UA.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=pal
:XDG_SESSION_ID=11
:GPG_AGENT_INFO=/run/user/pal/keyring-bAWjNj/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dFmBkjDKeS,guid=854d5ccbd13e70b50509f2c7000024a8
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pal-cTahW1/database
:USER=pal
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=17673
:SHLVL=1
:GDM_LANG=ru_RU.utf8
:PWD=/home/pal
:GNOME_KEYRING_CONTROL=/run/user/pal/keyring-bAWjNj
:LANG=ru_RU.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=pal
:HOME=/home/pal

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63183                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63183                63183                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[2260020]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[2260026]
:pos:	0
:flags:	02004002
:7:socket:[2258208]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[2260035]
:pos:	0
:flags:	02004002
:10:socket:[2258210]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000
:14:/home/pal/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002

var_log_messages:
:Jul 25 02:40:08 underdark kernel: [104981.131176] empathy-chat[3899]: segfault at 700000008 ip 00000033cb41a378 sp 00007fffb05f8720 error 4 in libglib-2.0.so.0.3200.4[33cb400000+11d000]
:Jul 25 02:40:08 underdark abrt[4355]: Saved core dump of pid 3899 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-07-25-02:40:08-3899 (119365632 bytes)
:Jul 25 21:39:42 underdark kernel: [18325.250393] empathy-chat[19645]: segfault at bf6ff8b5 ip 00000033cb460e43 sp 00007fff9d1dedc0 error 4 in libglib-2.0.so.0.3200.4[33cb400000+11d000]
:Jul 25 21:39:43 underdark abrt[28208]: Saved core dump of pid 19645 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-07-25-21:39:42-19645 (116940800 bytes)
Comment 1 Serge Pavlovsky 2012-07-25 15:02:35 EDT
Created attachment 600380 [details]
File: backtrace
Comment 2 Serge Pavlovsky 2012-07-25 15:02:37 EDT
Created attachment 600381 [details]
File: smolt_data
Comment 3 Serge Pavlovsky 2012-07-25 15:02:40 EDT
Created attachment 600382 [details]
File: maps
Comment 4 Serge Pavlovsky 2012-07-25 15:02:42 EDT
Created attachment 600383 [details]
File: dso_list
Comment 5 Sergio Pascual 2012-12-13 07:16:39 EST
Receiving a video conection from the gmail chat

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 15:53:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:56:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.